{
  "name": "mosaiciq",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "tauri": "tauri",
    "test": "bun test"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.2.2",
    "@tanstack/react-query": "^5.100.5",
    "@tauri-apps/api": "^2",
    "@tauri-apps/plugin-opener": "^2",
    "@tauri-apps/plugin-store": "~2",
    "@tiptap/extension-link": "^3.22.4",
    "@tiptap/extension-placeholder": "^3.22.4",
    "@tiptap/pm": "^3.22.4",
    "@tiptap/react": "^3.22.4",
    "@tiptap/starter-kit": "^3.22.4",
    "lucide-react": "^1.7.0",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-markdown": "^10.1.0",
    "recharts": "^3.8.1",
    "remark-gfm": "^4.0.1",
    "tailwindcss": "^4.2.2",
    "zustand": "^5.0.12"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "@types/react": "^19.1.8",
    "@types/react-dom": "^19.1.6",
    "@vitejs/plugin-react": "^4.6.0",
    "typescript": "~5.8.3",
    "vite": "^7.0.4"
  }
}
